Skip site navigation (1) Skip section navigation (2)

Re: pgadmin3 not compliant with gcc-3.4 (?)

From: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
To: Raphaël Enrici <blacknoz(at)club-internet(dot)fr>
Cc: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>,pgadmin-hackers(at)postgresql(dot)org
Subject: Re: pgadmin3 not compliant with gcc-3.4 (?)
Date: 2004-08-16 16:44:06
Message-ID: 4120E456.9020602@pse-consulting.de (view raw or flat)
Thread:
Lists: pgadmin-hackers
Raphaël Enrici wrote:

> 
> Please recheck the patch, I was not really sure of what should really
> become public or not. I saw you made public all the onXX methods in your
> last patch although the one really embarassing is the onChange one, so I
> tried to copy you ;)

You can't copy me, I'm unique :-)

Making those methods public which are candidates for EVENT_TABLE usage 
is sufficient.
Patch committed.

Regards,
Andreas

In response to

Responses

pgadmin-hackers by date

Next:From: Darko PrenosilDate: 2004-08-16 17:51:00
Subject: Re: Bug in CREATE USER script
Previous:From: Andreas PflugDate: 2004-08-16 16:32:49
Subject: Re: just a q about translation status on webpage

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group